#top .flex_column.av-2pg3v8-6feb303823927db2dc26dabfcf99389b{
margin-top:50px;
margin-bottom:0px;
}
.flex_column.av-2pg3v8-6feb303823927db2dc26dabfcf99389b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-2pg3v8-6feb303823927db2dc26dabfcf99389b{
margin-top:50px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-mlhtsftz-ed412d72514c384f9dfb67b1fa0e202d{
height:50px;
}

.flex_column.av-h0an0-9b50ce5ef05c332015cc1d8a92fd6b07{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-mlhtbk2o-d323ce3e0906ce37e123b654a68dfea6 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-mlhtbk2o-d323ce3e0906ce37e123b654a68dfea6 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-mlhtbk2o-d323ce3e0906ce37e123b654a68dfea6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-bwdhw-c80ebc970959d969c9c84946cef56157 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-mlhtd30z-2d4fc85930266bc5ddc6c4ce8f655602{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-1m9zz8-edb1bdf76bc138f2efcd0b5fa3623fa2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-vzioc-f6b526e86e082bfcb961c8133af6970e {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-vzioc-f6b526e86e082bfcb961c8133af6970e img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-vzioc-f6b526e86e082bfcb961c8133af6970e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-16gu0c-d4397711eac2d76620ed7b98b5ea86c5 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-mlhth8td-42be7f5b50a79d11d84444d04b0c3d88{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-128w3o-101e19bbf900442c8ca68296bb2791bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-1dofos-c9d69c672d5452536569e7b5926d9a23 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-1dofos-c9d69c672d5452536569e7b5926d9a23 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-1dofos-c9d69c672d5452536569e7b5926d9a23 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-px7vo-63c89c2eee68525a88e6459997170b13 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-mlhths4s-e7174ced356d74bb6815b05d4f69b47b{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-2ajng-3d1791502befac6fbab35491e5c3e6d3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-1a70c-be6ac1dd9530fd4d3d92934148f81aa3 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-1a70c-be6ac1dd9530fd4d3d92934148f81aa3 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-1a70c-be6ac1dd9530fd4d3d92934148f81aa3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-87244-d3e4bebb9989a44a0157b51636c22c45 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-mlhti7v6-883ee66be022239fd9b5a841ed53e31c{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

#top .hr.hr-invisible.av-apwy4-c64d89f06467f2c6fffa48039197f7ff{
height:50px;
}

.avia-section.av-nl8qc-b3bb3f23e1500e71f6b0ea071b04f4a9{
background-color:#f8f8f8;
background-image:unset;
margin-top:30px;
margin-bottom:0px;
}

.flex_column.av-hjggc-9776f242f79131f054085681444f70e8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mli4bhuk-bf4cf74d4ec04c5d2e4eeb47f3a68f3a{
height:70px;
}

